/* --- DEVAN STYLES (JUST IN CASE) --- */





/********** SERVICES *************/

.service-acc .accfield-left img {
width:45px;
height:45px;
}

h2.service-title {
  max-width: 470px;
  margin-left: 10px;
}

.service-detailed {
margin-left: 10px;
}

.service-detailed-graphic img {
  max-width: 540px;
margin-top:40px;
margin-left:-20px;
}

.service-detailed p {
  max-width: 460px;
}

h2.service-accordion-intro {
color: #2e383b;
}


.Managed h2.service-banner-title.service-main, .DMS h2.service-banner-title.service-main {
  max-width: 580px;
}

.Cloud h2.service-banner-title.service-main {
  font-size: 35px;
  line-height: 34px !important;
  max-width: 600px;
}

.home-service-container {
padding: 45px 2% 0 8%;
}

.service-container.container .service-details {
width: 53%;
}

.service-container.container .service-accordion {
  width: 46%;
}





/*********CLIENTS**********/

#client-sectors-intro h5 {
  margin-left: 16px;
}

#client-sectors {
  min-height: 500px;
}

.Clients #about-banner .container {
  padding-top: 150px;
}





/********FOOTER*********/


#footer-area #footer-container-01 li a {
font-size:14px;
}

ul#menu-footer-menu ul.sub-menu li a {
font-size: 13px !important;
  padding-bottom: 6px !important;
color:#e9e9e9 !important;
}



/*********HOME***********/

#social-menu {
  padding-top: 12px;
  padding-bottom: 5px;
}

h2.slide-title {
font-size: 50px;
  line-height: 46px !important;
  max-width: 590px;
  -webkit-font-smoothing: antialiased;
  letter-spacing: 0.5px;
}
p.slide-copy {
  font-size: 16px;
  line-height: 17px;
}

a.button {
  padding: 20px 32px 19px 32px;
}


.slide-bg {
background-color:#2e383b;
}

.bx-wrapper .bx-next {
right: 30px !important;
}

.bx-wrapper .bx-prev {
  left: 30px !important;
}




/********CONTACT***********/


.Contact #about-banner .container {
padding-top: 190px;
}


span.wpcf7-list-item-label {
  margin-right: 20px;
  padding-left: 3px;
}


/********MENU********/

ul#menu-main-menu li ul.sub-menu li {
  min-width: 130px;
}

ul#menu-main-menu li ul.sub-menu li {
background-color: rgba(35,35,38,0.6);
}

#header-area-wrapper.scroll-fix {
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid #efefef\9;
}